@font-face {
    font-family: 'ChosunKm';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunKm.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.sub_wrap p{font-size: 18px; line-height: 1.5; word-break: keep-all; color: #222;}
.sub_wrap img{display: block; margin: 0 auto; max-width: 100%;}

.sub_0101{}
.sub_0101 .img{border-radius: 20px; overflow: hidden; margin-bottom: 70px;}
.sub_0101 .txt{text-align: center;}
.sub_0101 .txt h6{font-size: 23px; color: #5e4d3d;}
.sub_0101 .txt h1{font-size: 50px; margin-bottom: 40px; font-family: 'NotoSerifKR';}
.sub_0101 .txt h4{font-size: 22px; margin-top: 50px;}

.sub_0102{display: flex; justify-content: space-between; align-items: flex-end;}
.sub_0102 .img{width: 30%;}
.sub_0102 .txt{width: 60%;}
/* .sub_0102 .txt h1{font-size: 70px; margin-bottom: 50px; font-family: 'ChosunKm'; color: #5e4d3d; line-height: 1;} */
.sub_0102 .txt img{margin: 0; margin-bottom: 50px;}

.sub_0103 .cont_box h1{text-align: center; font-size: 36px; font-family: 'Pretendard-ExtraBold'; line-height: 1; color: #5e4d3d; position: relative; z-index: 1;}
.sub_0103 .cont_box .line{margin: 30px auto; height: 30px; width: 3px; background-color: #5e4d3d; position: relative; z-index: 1;}
.sub_0103 .cont_box p{text-align: center; position: relative; z-index: 1;}
.sub_0103 .cont_box{padding: 100px 0; background-image: url(/img/0103_bg2.jpg); background-size: cover; position: relative; border-radius: 20px; background-position: center;}
.sub_0103 .cont_box:nth-child(2){margin: 100px 0; background-image: url(/img/0103_bg.jpg); }
.sub_0103 .cont_box::before{width: 100%; height: 100%; background-color: rgba(255,255,255,0.5); top: 0; left: 0; content: ''; position: absolute; z-index: 0;}
.sub_0103 .cont_box:nth-child(3){background: none; padding: 0;}
.sub_0103 .cont_box:nth-child(3)::before{display: none;}
.sub_0103 .cont_box ul li{background-color: #e8e0d5; box-sizing: border-box; padding: 20px; border-radius: 20px; display: flex; align-items: center; justify-content: center;}
.sub_0103 .cont_box ul li+li{margin-top: 30px;}
.sub_0103 .cont_box ul li .num{width: 50px; height: 50px; background-color: #5e4d3d; display: flex; justify-content: center; align-items: center; border-radius: 50%;}
.sub_0103 .cont_box ul li .num h2{color: #fff;}
.sub_0103 .cont_box ul li .tt{display: flex; align-items: center; min-width: 700px;}
.sub_0103 .cont_box ul li .tt h3{font-size: 22px; margin: 0 30px; min-width: 170px; font-family: 'Pretendard-ExtraBold';}
.sub_0103 .cont_box ul li .tt h3 span{ color: #5e4d3d; font-size: 1.5em;}

.sub_0104 .cont+.cont{margin-top: 100px;}
.sub_0104 .cont{display: flex; justify-content: space-between; align-items: center;}
.sub_0104 .cont02{position: relative; padding: 100px 0;}
.sub_0104 .cont02::before{width: 2000px; height: 100%; top: 0; left: 50%; transform: translateX(-50%); background:#f8f4f1; content: ''; position: absolute; z-index: -1;}
.sub_0104 .cont>div{width: 48%;}
.sub_0104 .cont .img{border-radius: 20px; overflow: hidden;}
.sub_0104 .cont .txt h1{font-size: 32px; margin-bottom: 30px; letter-spacing: -1px; font-weight: normal; color: #5e4d3d;}
.sub_0104 .cont .txt h1 span{ font-family: 'Pretendard-ExtraBold';}

.sub_0105 .member+.member{margin-top: 100px;}
.sub_0105 .member{background-color: #e8e0d5; padding: 80px; box-sizing: border-box; position: relative; border-radius: 20px;}
.sub_0105 .member::before{position: absolute; width: 100%; height: 470px; background-color: #bcaf9e; left: 0; bottom: 80px; content: ''; z-index: 0;}
.sub_0105 .member .top .interview{margin-bottom: 50px; text-align: center;}
.sub_0105 .member .top .interview h1{font-size: 22px; font-family: 'NotoSerifKR'; color: #5e4d3d; position: relative; display: inline-block;}
.sub_0105 .member .top .interview h1::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10e';
    position: absolute;
    right: -40px;
    top: -20px;
    color: #bcaf9e;
}
.sub_0105 .member .top .interview h1::after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10d';
    position: absolute;
    left: -40px;
    top: -20px;
    color: #bcaf9e;
}
.sub_0105 .member .bot{box-sizing: border-box; display: flex; justify-content: space-between; position: relative; z-index: 1;}
.sub_0105 .member .txt{width: 48%; margin-top: 20px;}
.sub_0105 .member .txt h2{font-size: 20px; color: #5e4d3d}
.sub_0105 .member .txt h3{font-size: 44px; margin-bottom: 30px; font-family: 'Pretendard-ExtraBold'; color: #5e4d3d}
.sub_0105 .member .txt h3 span{font-size: 0.6em; color: #bcaf9e;}
.sub_0105 .member .txt ul li{position: relative; padding-left: 15px; font-size: 17px; line-height: 1.5;}
.sub_0105 .member .txt ul li+li{margin-top: 5px;}
.sub_0105 .member .txt ul li::before{width: 5px; height: 5px; background-color: #5e4d3d; border-radius: 50%; left: 0; top: 10px; content: ''; position: absolute;}
.sub_0105 .member .img{width: 48%;}
.sub_0105 .member .img img{width: 100%; border-radius: 300px 300px 0 0;}

.sub_0201{display: flex; justify-content: space-between; align-items: center;}
.sub_0201 .img{border-radius: 20px; overflow: hidden; width: 50%;}
.sub_0201 .txt{width: 45%;}
.sub_0201 .txt .in_box h1{font-size: 26px; font-family: 'Pretendard-ExtraBold'; color: #5e4d3d;}
.sub_0201 .txt .in_box h1 span{width: 30px; display: inline-block;}
.sub_0201 .txt .in_box h2{font-size: 50px; font-family: 'Pretendard-ExtraBold'; color: #5e4d3d;}
.sub_0201 .txt .in_box table{margin-top: 10px;}
.sub_0201 .txt .in_box table th{font-size: 20px; text-align: left; padding-right: 20px; padding-bottom: 5px; vertical-align: top; color: #5e4d3d;}
.sub_0201 .txt .in_box table th span{padding: 0 3px;}
.sub_0201 .txt .in_box table td{font-size: 20px; text-align: left; padding-bottom: 5px;}
.sub_0201 .txt .in_box table td span{font-size: 16px;}
.sub_0201 .txt .in_box+.in_box{margin-top: 25px;}

.sub_0202{display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0202 .cont{width: 48%; background-color: #f8f4f1; box-sizing: border-box; padding: 50px; border-radius: 10px;}
.sub_0202 .cont:nth-child(-n+2){margin-bottom: 4%;}
/* .sub_0202 .cont img{border-radius: 10px 10px 0 0;} */
.sub_0202 .cont h1{margin: 30px 0 20px 0; font-size: 26px; color: #5e4d3d; font-family: 'Pretendard-ExtraBold';}
.sub_0202 .cont ul li{font-size: 18px; padding-left: 15px; position: relative;}
.sub_0202 .cont ul li+li{margin-top: 5px;}
.sub_0202 .cont ul li::before{width: 5px; height: 5px; background-color: #5e4d3d; border-radius: 50%; top: 12px; left: 0; content: ''; position: absolute;}

.sub_0301 .title h1{font-size: 32px; font-weight: normal; letter-spacing: -1px; margin-bottom: 30px; color: #5e4d3d; line-height: 1.3;}
.sub_0301 .title h1 span{font-family: 'Pretendard-ExtraBold';}
.sub_0301 .top img{border-radius: 20px; overflow: hidden; margin-bottom: 50px;}
.sub_0301 .mid{display: flex; justify-content: space-between; align-items: center; margin-top: 100px;}
.sub_0301 .mid img{border-radius: 20px;}
.sub_0301 .mid>div{width: 48%;}
.sub_0301 .mid01{position: relative; padding: 100px 0;}
.sub_0301 .mid01::before{width: 2000px; height: 100%; top: 0; left: 50%; transform: translateX(-50%); background:#f8f4f1; content: ''; position: absolute; z-index: -1;}

.sub_0302 .top{display: flex; justify-content: space-between; align-items: center;}
.sub_0302 .top>div{width: 48%;}
.sub_0302 .top .img{border-radius: 20px; overflow: hidden;}
.sub_0302 .title h1{font-size: 32px; font-weight: normal; letter-spacing: -1px; margin-bottom: 30px; color: #5e4d3d;}
.sub_0302 .title h1 span{font-family: 'Pretendard-ExtraBold';}
.sub_0302 .bot{margin-top: 100px; text-align: center;}
.sub_0302 .bot h1{text-align: center; font-family: 'NotoSerifKR'; font-size: 32px; color: #5e4d3d; display: inline-block; position: relative;}
.sub_0302 .bot h1::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10e';
    position: absolute;
    right: -40px;
    top: -20px;
    color: #bcaf9e;
}
.sub_0302 .bot h1::after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10d';
    position: absolute;
    left: -40px;
    top: -20px;
    color: #bcaf9e;
}
.sub_0302 .bot ul{margin-top: 70px; display: flex; justify-content: space-between;}
.sub_0302 .bot ul li{width: 32%; background-color: #f8f4f1; box-sizing: border-box; padding: 30px; border-radius: 20px;}
.sub_0302 .bot ul li .num{width: 50px; height: 50px; background-color: #5e4d3d; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 auto 20px;}
.sub_0302 .bot ul li .num h2{font-size: 20px; color: #fff; font-family: 'Pretendard-ExtraBold';}

.sub_0304 .title{text-align: center;}
.sub_0304 .title h1{text-align: center; font-family: 'NotoSerifKR'; font-size: 32px; color: #5e4d3d; display: inline-block; position: relative;}
.sub_0304 .title h1::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10e';
    position: absolute;
    right: -40px;
    top: -20px;
    color: #bcaf9e;
}
.sub_0304 .title h1::after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f10d';
    position: absolute;
    left: -40px;
    top: -20px;
    color: #bcaf9e;
}
.sub_0304 ul{margin-top: 100px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0304 ul li{width: 23.5%; background-color: #f8f4f1; box-sizing: border-box; padding: 30px; border-radius: 20px; text-align: center;}
.sub_0304 ul li:nth-child(-n+4){margin-bottom: 2%;}
.sub_0304 ul li .num{width: 50px; height: 50px; background-color: #5e4d3d; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 auto 20px;}
.sub_0304 ul li .num h2{font-size: 20px; color: #fff; font-family: 'Pretendard-ExtraBold';}

.sub_0405 table{width: 100%; border-collapse: collapse; border: 1px solid #ddd;}
.sub_0405 table th{font-size: 18px; padding: 15px; border: 1px solid #ddd; background-color: #bcaf9e; color: #fff;}
.sub_0405 table td{font-size: 18px; padding: 15px; border: 1px solid #ddd; text-align: center;}




@media(max-width: 992px){
    .sub_wrap p{font-size: 16px;}

    .sub_0101 .img{width: 100%; margin-bottom: 20px;}
    .sub_0101 .txt{width: 100%;}
    .sub_0101 .txt h1{font-size: 26px; margin-bottom: 20px;}
    .sub_0101 .txt h6{font-size: 16px;}
    .sub_0101 .txt p{font-size: 16px;}

    .sub_0102{flex-direction: column;}
    .sub_0102>div{width: 100% !important;}
    .sub_0102 .img{margin-bottom: 50px;}
    .sub_0102 .img img{max-width: 50%;}
    /* .sub_0102 .txt h1{text-align: center; font-size: 32px; margin-bottom: 20px;} */
    .sub_0102 .txt img{height: 40px; margin-bottom: 30px;}

    .sub_0103 .cont_box h1{font-size: 26px;}
    .sub_0103 .cont_box .line{height: 20px; width: 2px; margin: 15px auto;}
    .sub_0103 .cont_box{padding: 50px 0; border-radius: 10px; background-position: left;}
    .sub_0103 .cont_box:nth-child(2){background-position: right; margin: 30px 0;}
    .sub_0103 .cont_box ul li{flex-direction: column;}
    .sub_0103 .cont_box ul li .tt{flex-direction: column; text-align: center; min-width: 0;}
    .sub_0103 .cont_box ul li .tt h3{min-height: 0;}

    .sub_0104 .cont{flex-direction: column;}
    .sub_0104 .cont>div{width: 100%;}
    .sub_0104 .cont .img{margin-bottom: 30px;}
    .sub_0104 .cont .txt h1{font-size: 22px; margin-bottom: 20px;}

    .sub_0104 .cont+.cont{margin-top: 50px;}
    .sub_0104 .cont02{padding: 50px 0; flex-direction: column-reverse;}

    .sub_0105 .member{padding: 30px 20px;}
    .sub_0105 .member .top .interview h1{font-size: 16px;}
    .sub_0105 .member .top .interview{width: 85%; margin: 0 auto 20px;}
    .sub_0105 .member .top .interview br{display: none;}
    .sub_0105 .member .top .interview h1::before{right: -20px}
    .sub_0105 .member .top .interview h1::after{left: -20px;}
    .sub_0105 .member .bot{flex-direction: column-reverse;}
    .sub_0105 .member .bot>div{width: 100% !important;}
    .sub_0105 .member .txt h3{font-size: 28px;}
    .sub_0105 .member .txt h3 span{font-size: 0.5em;}
    .sub_0105 .member::before{display: none;}
    .sub_0105 .member .txt h3{margin-bottom: 20px;}
    .sub_0105 .member .txt ul li{font-size: 16px;}
    .sub_0105 .member+.member{margin-top: 50px;}

    .sub_0201{flex-direction: column;}
    .sub_0201>div{width: 100% !important;}
    .sub_0201 .txt{margin-top: 30px;}
    .sub_0201 .txt .in_box h1{font-size: 22px;}
    .sub_0201 .txt .in_box table th{font-size: 16px;}
    .sub_0201 .txt .in_box table td{font-size: 16px;}
    .sub_0201 .txt .in_box h2{font-size: 32px;}

    .sub_0202{flex-direction: column;}
    .sub_0202 .cont{width: 100%; padding: 20px;}
    .sub_0202 .cont+.cont{margin-top: 20px;}
    .sub_0202 .cont h1{font-size: 22px; margin: 15px 0 10px;}
    .sub_0202 .cont ul li{font-size: 16px;}
    .sub_0202 .cont ul li::before{top: 9px;}

    .sub_0301 .top img{margin-bottom: 30px;}
    .sub_0301 .title h1{font-size: 22px; margin-bottom: 20px;}
    .sub_0301 .mid01{padding: 50px 0;}
    .sub_0301 .mid{margin-top: 50px; flex-direction: column;}
    .sub_0301 .mid>div{width: 100%;}
    .sub_0301 .mid .img{margin-bottom: 30px;}
    .sub_0301 .mid:nth-child(3){flex-direction: column-reverse;}

    .sub_0302 .top{flex-direction: column;}
    .sub_0302 .top>div{width: 100%;}
    .sub_0302 .top .img{margin-bottom: 30px;}
    .sub_0302 .title h1{font-size: 22px; margin-bottom: 20px;}

    .sub_0302 .bot{margin-top: 50px;}
    .sub_0302 .bot h1{font-size: 22px;}
    .sub_0302 .bot h1::before{right: 0;}
    .sub_0302 .bot h1::after{left: 0;}
    .sub_0302 .bot ul{margin-top: 30px; flex-direction: column;}
    .sub_0302 .bot ul li{width: 100%;}
    .sub_0302 .bot ul li+li{margin-top: 20px;}

    .sub_0304 .title h1{font-size: 20px;}
    .sub_0304 ul{margin-top: 50px; flex-direction: column;}
    .sub_0304 ul li{width: 100%;}
    .sub_0304 ul li+li{margin-top: 20px;}
    .sub_0304 .title h1::before{right: -15px}
    .sub_0304 .title h1::after{left: -15px;}
}